#alertList{
	width:100%;
	margin-top: 30px;
}

#alertList .list-group-item{
	background-color: #ffffff;
	border: 1px solid #e3e3e3;
}

#alertList .list-group-item:first-child{
	border-top-right-radius:20px;
	border-top-left-radius:20px;
}

#alertList .list-group-item:last-child{
	border-bottom-right-radius:20px;
	border-bottom-left-radius:20px;
}

.bg-white{
	background-color: #823065 !important;
	color: #FFF !important;
}

.authincation-content{
	background-color: #FFF !important;
}

.form-control{
	background-color: #e6e6e6!important;
	color:#000!important;
}

.loginbg{
	background-color: #823065 !important;
}

.text-white{
	color: #823065 !important;
}